# Uses of Class
java.io.DataInputStream

Packages that use DataInputStream
Package
Description
javax.swing.text.html.parser
Provides the default HTML parser, along with support classes.

## Uses of DataInputStream in javax.swing.text.html.parser

Methods in javax.swing.text.html.parser with parameters of type DataInputStream
Modifier and Type
Method
Description
`void`
DTD.`read​(DataInputStream in)`
Recreates a DTD from an archived format.